{{ if .Params.Sources }}
{{ range $source := .Params.Sources }}
{{ $source_link := replace $source " " "-" }}
<a class="tag" href="/sources/{{lower $source_link}}">
    <b>{{ $source }}</b>
</a>
{{ end }}
{{ end }}